.TH "cluarp" "8" "Oct 2003" "" "Red Hat Cluster Manager Internal Commands"
.SH "NAME"
cluarp \- Send a gratuitous ARP
.SH "WARNING"
Use of this command can cause the cluster to malfunction.  Do not run this
without instructions from Red Hat Support.
.SH "DESCRIPTION"
.PP 
The
.B cluarp
command is an internal command used to broadcast new ARP information when
a service IP address is configured by the Service Manager.

.SH "SEE ALSO"
arp(8)

You can find more documentation for cluster installation and administration in 
the 
.B The Red Hat Cluster Manager Installation and Administration Guide 
located on the documentation CD\-ROM or online at http://www.redhat.com.
